summaryrefslogtreecommitdiffstats
path: root/bin/release
diff options
context:
space:
mode:
Diffstat (limited to 'bin/release')
-rwxr-xr-xbin/release6
1 files changed, 5 insertions, 1 deletions
diff --git a/bin/release b/bin/release
index f4a11dd..8c1e5aa 100755
--- a/bin/release
+++ b/bin/release
@@ -91,7 +91,11 @@ echo "This is hdf5-$VERS released on `date`" >README.x
tail -n +2 <README >>README.x
mv README.x README
test "$verbose" && echo " Running tar..." 1>&2
-(cd ..; tar cf x.tar `sed s+^.+hdf5-$VERS+ hdf5-$VERS/MANIFEST` || exit 1)
+( \
+ cd ..; \
+ tar cf x.tar hdf5-$VERS/Makefile \
+ `sed s+^.+hdf5-$VERS+ hdf5-$VERS/MANIFEST` || exit 1 \
+)
# Compress
for comp in $methods; do